div, dl, dt, dd, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    font-family: Arial, Tahoma, sans-serif, Verdana;
    color: #333;
	background:#d1d0d1;
	font-size: 12px;
	line-height:140%;
}

a:link {
	color: #4F81BD;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4F81BD;
}
a:hover {
	text-decoration: underline;
	color: #4F81BD;
}
a:active {
	text-decoration: none;
	color: #4F81BD;
}

/* DIV */
#clear {
	clear:both;
}
#bodycontainer {
	width:100%;
	background-color:#e8e8e8;
}

/*header*/
#headercontainer{
	width:100%;
	height:100px;
	background:url(../img/bkg_nav.gif) repeat-x;
}
#headers{
	width:900px;
	margin:auto;
}
#headerlogo {
	width:350px;
	float:left;
	margin-top:30px;
}
#headerright {
	width:550px;
	float:right;
	margin-top:25px;
}
#headerright-1 {
	width:100%;
	color:#FFF;
	text-align:right;
}
#searchfill{
	border:#ccc 0px solid;
	width:250px;
	background:#fff;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	padding:0px 0px 0px 3px;
}
#searchbtn {
	width:70px;
	height:23px;
	background:#efefef;
	border:#CCC 1px solid;
	cursor:pointer;
	border-radius:0px;
}

/*content*/
#contentcontainer {
	width:900px;
	margin:auto;
}
#bannercontainer {
	width:900px;
	height:300px;
	margin-bottom:20px;
	margin-top:15px;
}
#indexcontent-1{ 
 	width:250px;
	float:left;
	margin-right:20px;
}
#indexcontent-2{ 
 	width:410px;
	float:left;
	margin-right:20px;
}
#div-ipolis{
	width:170px;
	margin-top:10px;
	height:168px;
	float:right;
}
#ipolis-title {
	margin-top:5px;
	color:#F60;
	font-size:17px;
	line-height:normal;
}
	
#indexcontent-3{ 
 	width:200px;
	text-align:right;
	float:left;
	margin-top:20px;
}
#indexcontent-title1{
	width:245px;
	color:#222;
	font-size:13px;
	font-weight:bold;
	padding-left:5px;
	padding-bottom:3px;
	border-bottom:#b7b7b7 1px solid;
}
#indexcontents1-left{
	width:80px;
	height:65px;
	float:left;
	background:#FFF;
	border:#ccc 1px solid;
}
#indexcontents1-right{
	width:163px;
	float:right;
}
a.indexcontents1-right:link{
	color:#333;
}
a.indexcontents1-right:visited{
	color:#333;
}
a.indexcontents1-right:hover{
	color:#666;
}

#indexcontent-title2{
	width:405px;
	color:#222;
	font-size:13px;
	font-weight:bold;
	padding-left:5px;
	padding-bottom:3px;
	border-bottom:#b7b7b7 1px solid;
}

#indexcontent-container{
	width:100%;
	border-top:#FFF 1px solid;
	padding-top:10px;
}
	
/*footer*/
#spaces{
	height:35px;
}
#footercontainer {
	width:100%;
	height:100px;
	background:url(../img/bkg_bottom.gif) repeat-x;
	padding-top:20px;
	border-top:#BBB 1px solid;
}
#footers {
	width:900px;
	margin:auto;
}
#footer-right{
	width:50%;
	float:left;
	text-align:right;
	line-height:normal;
}
#footer-left {
	width:50%;
	float:left;
}
#footer-right2{
	width:50%;
	float:right;
	margin-top:5px;
	text-align:right;
}
#footer-right2 select {
	color:#555;
	width:130px;
}
.copyrights{
	color:#555;
	font-size:11px;
}